Sicherheitslücke Log4j – aktuell kein Problem für WordPress-Websites

Bezüglich des Themas Log4j und WordPress. Für WordPress-Websites können wir aktuell Entwarnung geben. Weitere Infos hier.
Sicherheitslücke Log4j – aktuell kein Problem für WordPress-Websites

Das Thema Log4j und die damit verbundene Java-Sicherheitslücke geistert seit einigen Tagen durchs Internet. Für WordPress-Websites können wir aktuell Entwarnung geben: Diese sind samt Plugins und Themes in PHP geschrieben deshalb nicht betroffen. Mit den Hosting-Anbietern stehen wir in Kontakt, um Risiken und entsprechende Hosting-seitige Maßnahmen zu klären.

Bitte sprechen Sie das Thema Log4j unbedingt bei Ihrem IT-Dienstleister im Hinblick auf Ihre generelle IT-Infrastruktur an.

Share on facebook
Facebook
Share on twitter
Twitter
Share on linkedin
LinkedIn
Share on pinterest
Share on whatsapp
WhatsApp
Skip to content